Product Documentation

시스템 요구 사항

Nov 18, 2015

이 항목에서는 Receiver for Chrome에 대해 지원되는 Citrix 제품 버전 및 사용자가 가상 데스크톱 및 응용 프로그램에 액세스할 때 적용되는 요구 사항을 설명합니다. 모든 컴퓨터는 설치된 운영 체제의 최소 하드웨어 요구 사항을 충족하는 것으로 가정합니다.

사용자 장치 요구 사항

사용자는 Google Chrome 운영 체제(버전 37 이상)를 실행하는 장치가 있어야만 Receiver for Chrome을 사용하여 데스크톱 및 응용 프로그램에 액세스할 수 있습니다. Google Chrome의 안정 채널에서 제공되는 릴리스를 포함하는 Receiver for Chrome을 사용하는 것이 좋습니다. Receiver for Chrome은 Chrome OS에서만 지원됩니다.

Citrix 서버 요구 사항

Receiver for Chrome에서는 다음과 같은 버전의 StoreFront를 통해 데스크톱 및 응용 프로그램에 대한 액세스를 지원합니다. Receiver for Web 사이트를 통해 저장소에 액세스해야 합니다. Receiver for Chrome에서는 저장소 URL이나 XenApp 서비스 URL을 사용한 StoreFront 저장소에 대한 직접 액세스를 지원하지 않습니다.

  • StoreFront 2.6
  • StoreFront 2.5

사용자가 NetScaler Gateway를 통해 연결하는 경우 StoreFront가 지원하는 모든 버전의 XenDesktop 및 XenApp에서 제공하는 데스크톱 및 응용 프로그램에 Receiver for Chrome을 사용하여 액세스할 수 있습니다. 자세한 내용은 StoreFront 2.6 시스템 요구 사항 또는 StoreFront 2.5 시스템 요구 사항을 참조하십시오.

NetScaler Gateway 없이 StoreFront를 통한 직접 연결의 경우에는 다음과 같은 제품 버전에서 제공하는 데스크톱 및 응용 프로그램에 Receiver for Chrome을 사용하여 액세스할 수 있습니다.

  • XenDesktop
    • XenDesktop 7.6
  • XenApp
    • XenApp 7.6
    • XenApp 6.5

      XenApp 6.5 서버에는 Hotfix Rollup Pack 3 이상 및 그룹 정책 관리 1.7 업데이트도 설치해야 합니다.

사용자 연결 보호

프로덕션 환경에서는 NetScaler Gateway 및 HTTPS를 사용하여 Receiver for Web 사이트와 사용자 장치 간의 통신을 보호하는 것이 좋습니다. Receiver for Chrome이 배포된 전체 환경에서 키 크기가 1024비트 이상인 SSL 인증서를 사용하는 것이 좋습니다. Receiver for Chrome에서는 다음과 같은 버전의 NetScaler Gateway를 사용하여 공용 네트워크의 데스크톱 및 응용 프로그램에 액세스할 수 있습니다.

  • NetScaler Gateway 10.5
  • NetScaler Gateway 10.1
참고: 특히 Secure ICA는 Receiver for HTML5를 통해 작동할 수 없습니다. XenApp 6.5에서 응용 프로그램의 암호화를 구성하면 이러한 Receiver 버전 유형을 사용할 수 없습니다. 보안 Netscaler에 대한 SSL 또는 보안 WebSocket만 지원되기 때문입니다.